/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
:root {
	--blue-light: #C7DFE1;
	--white: #ffffff;
	--blue: #2b739c;
}
.lightblue-section {
	background: var(--blue-light);
}
.font19 p,
.font19 h2,
.font19 h3,
.font19 h4 {
	font-size: 19px;
	text-transform: uppercase;
	font-weight: 400;
}
.font19.grey p a,
.font19.grey h2 a,
.font19.grey h3 a,
.font19.grey h4 a{
	color: #b7b7b7;
}
.font19.white p,
.font19.white h2,
.font19.white h3,
.font65.white h3,
.font65.white h2{
	color: var(--white);
}

.font65 p,
.font65 h2 {
	font-size: 65px;
	letter-spacing: 1px;
}
.font45 h2,
.font45 h3,
.font45 h4,
.font45 p {
	font-size: 45px;
	font-weight: 600;
}
.title-small h1,
.title-small h2,
.title-small h3,
.title-small h4,
.title-small h5,
.title-small h6,
.title-small p,
.title-small {
	position: relative;
	text-transform: uppercase;
	margin-bottom: 30px;
	font-weight: 600;
	font-size: 16px;
	font-weight: 900;
}
/*.title-small h1:after,
.title-small h2:after,
.title-small h3:after,
.title-small h4:after,
.title-small h5:after,
.title-small h6:after
.title-small p:after,*/
.title-small:after {
	content: '';
	position: absolute;
	height: 2px;
	width: 20px;
	background: var(--blue);
	bottom: -18px;
	left: 0;
}
.title-small.autrice {
	margin-left: 15px;
}
.title-small.autrice h3{
	font-size: 12.8px!important;
	letter-spacing: 1px;
	font-weight: 100;
	margin-bottom: 20px;
}
.title-small.autrice:after {
left: -15px;
    top: 0;
    width: 3px;
    height: 16px;
}
.title-small.autrice.big h3 {
		font-size: 24px!important;
font-weight: 600;
}
.title-small.autrice.big:after {
	height: 26px;
	width: 7px;
	background: #4054b2;
}
.row-p p {
	color: #54595f;
}
.clmn-padding p {
	padding-right: 130px;
}
.download-icon .w-iconbox-icon {
	background: var(--blue);
	width: 100px;
	height: 100px;
	border-radius: 50px;
	margin-bottom: 20px;
}
.white h1,
.white h2,
.white h3,
.white h4,
.white h5,
.white h6,
.white p {
	color: var(--white);
}


.ysocial-icons.amazon {
	width: 38px;
	height: 38px;
	border-radius: 50px;
	background-color: #464646;
	display: inline-flex;
	justify-content: center;
    align-items: center;
    align-content: center;
	color: var(--white);
	font-size: 20px;
	padding: 8px!important;
	margin-right: 16px;
	line-height: 50px;
}
.ysocial-icons div a {
	    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
}
.ysocial-icons i {
	color: var(--white);
	    font-size: 18px;
    line-height: 19px;
}
.l-header .w-socials-item-link {
    line-height: 32px;
    width: 32px;
	height: 32px;
	font-size: 16px;
}
.share-btns .w-sharing-item {
	    width: 45px;
    height: 45px;
    border-radius: 50px!important;
    padding: 0px;
    min-width: 45px;
}
.share-btns .w-sharing-item.twitter svg{
	display: none;
}
.icon-down i,
.turn-up i{
	width: 52px;
	height: 52px;
	line-height: 48px;
	color: #b7b7b7;
	border: 3px solid #b7b7b7!important;
	border-radius: 50px;
	font-size: 23px;
}
.dott-title h2 {
	    font-family: "Odor Mean Chey", Sans-serif;
    font-size: 3.3em;
	line-height: 54px;
    font-weight: 400;
    color: #001c31;
}
.amazon-iconcircle .w-iconbox-icon,
.amazon-iconcircle:hover .w-iconbox-icon{
	border: 3px solid!important;
}
.amazon-iconcircle.cuffie .w-iconbox-icon {
	color: #5bc0de;
}
.small-yellow h2 {
	font-size: 14px;
	line-height: 18px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	font-weight: 600;
}
.underline p em {
	font-style: normal;
	text-decoration: underline;
}
.email-form .wpcf7-list-item-label {
	    font-size: 14px;
	line-height: 18px;
    font-weight: 200;
	letter-spacing: 0.5px;
}
.wpcf7 .wpcf7-submit {
	width: 100%;
}
input[type=checkbox] {
	border: 1px solid;
}
.turn-up .w-iconbox-title {
	text-transform: uppercase;
	font-weight: 400;
	color: #b7b7b7;
	margin-top: 10px;
}
.quotes-icons i {
	font-size: 50px;
	color: #7a7a7a;
	margin: 20px 0px;
}
.footer-icon {
    width: 100px;
    height: 100px;
    border: 3px solid #fff;
    margin: 0 auto;
    border-radius: 50px;
    display: flex;
    align-items: center;
}
.footer-icon  i {
	font-size: 40px;
}
.yicon-shop {
	margin-left: 8px;
}
.yicon-shop .w-cart-icon {
	line-height: 38px;
	color: var(--white)!important;
/*  width: 38px;
	height: 38px;*/
	/*background: #ffb200;*/
}
.yicon-shop .w-cart-link:hover i {
	color: #25526e!important;
}
.yuser-icon i{
	font-size: 20px;
	line-height: 38px;
    color: var(--white);
}
.yicons-header {
	border-right: 1px solid var(--white);
	padding-right: 10px;
}
.footer-h5 h5 {
	font-size: 20px;
	font-weight: 300;
}
.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--listen-audiobook {
	background: var(--blue);
	    padding: 5px 10px;
}
.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--listen-audiobook a {
	color: var(--white);
	text-transform: uppercase;
	font-size: 14px;
    font-weight: 600;
}
.addify-membership-account-tab sup{
	display: block!important;
    top: 0!important;
	line-height: 35px;
	margin-bottom: 30px;
}
.af_members_tab_content h3 {
	margin-bottom: 50px;
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--ultimate-membership a:before {
	    content: "\f025"!important;
	    font-family: "fontawesome";
    font-weight: 200;
}
.woocommerce-MyAccount-navigation-link--ultimate-membership {
	background: var(--color-content-primary)!important;
	padding: 8px 20px;
}
.woocommerce-MyAccount-navigation-link--ultimate-membership a {
	color: #fff!important;
}
.woocommerce-order p.order-again{
	display: none;
}
.imn-thankyou-button-wrapper {
	text-align: left!important;
	margin-bottom: 20px!important;
}

.wp-block-woocommerce-checkout-shipping-method-block,
.wp-block-woocommerce-checkout-pickup-options-block{
	display: none!important;
}
.shop_table.shop_table_responsive.content-details tr td a.addify-wum-button  {
	display: none!important;
}


@media screen and (max-width: 767.98px) {
	.l-header .w-socials-item-link {
    line-height: 32px;
    width: 32px;
		height: 32px;
    font-size: 16px;
}
	.yuser-icon {
		margin-left: 8px!important;
	}
	.font65 p, .font65 h2 {
    font-size: 50px;
    line-height: 50px;
    letter-spacing: 1px;
}
	.font45 h2, .font45 h3, .font45 h4, .font45 p {
	font-size: 42px;
    line-height: 46px;
	}
	.clmn-padding p {
    padding-right: 0px;
}
	.dott-title h2 {
		    font-size: 45px;
    line-height: 48px;
	}
	.title-small.autrice.big h3 {
    font-size: 20px !important;
    font-weight: 600;
}
	.footer-icon {
	    width: 85px;
    height: 85px;	
	}
	.ysocial-icons.amazon {
		width: 32px;
    height: 32px;
	}
}






